@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,700,800,600);
@import url(//fonts.googleapis.com/css?family=Pacifico);
@import url(//fonts.googleapis.com/css?family=Oswald:400,700,300);
/* load webfonts first */
/* dumb reset */
* {
  margin: 0px;
  padding: 0px; }

/* round out fonts in Windows */
h1, h2, h3, p, li {
  text-shadow: 0 0 1px transparent; }

.imagecolumn {
  float: left;
  width: 48%;
  margin-top: 1em;
  margin-bottom: 1em; }

.descriptioncolumn {
  float: right;
  width: 48%;
  margin-bottom: 20px; }

.bigsample {
  float: left;
  padding: 20px;
  background-color: #b9b9b9;
  max-width: 95%; }

.subtitle {
  font-size: 2em;
  font-weight: 300;
  color: #545454; }

hr {
  clear: both;
  margin-top: 0.5em;
  margin-bottom: 1.5em; }

#container {
  margin: 32px auto;
  width: 990px; }

.row {
  float: left;
  clear: all; }

h1 {
  font-family: Oswald;
  font-size: 5em;
  text-transform: uppercase;
  font-weight: 700;
  color: #BD0004; }

.grey {
  color: #565656; }

h2 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 2em;
  margin-top: 0.2em;
  margin-bottom: 0.1em;
  color: #005b85;
  line-height: 1.1em; }

p, li {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

ol, ul {
  margin-left: 2em; }

strong, b {
  font-weight: 600; }

a.milestonelink {
  font-weight: 400;
  color: #004f74;
  display: inline-block;
  padding: 10px 20px;
  background-color: #eaeaea;
  border: 1px solid #bebebe;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

/* Start scaling the container under 1100 px */
@media screen and (max-width: 1099px) {
  h1 {
    font-size: 4em; }

  #container {
    width: 90%; } }
/* Single column layout under 900 px */
@media screen and (max-width: 899px) {
  .imagecolumn {
    float: none;
    width: 100%; }

  .descriptioncolumn {
    float: none;
    width: 100%; }

  .bigsample {
    float: none; } }
